Minecraft OP Rechte 1-4 Problem?

1 Antwort

Das liegt daran das die 1-3 Stufen nur für die Basis Befehle von MC sind. Wenn du also ein Plugin hast - kann man alle befehle mit op 1-4 verwenden.

Zudem ist das mit den 1-4 Permisdions glaube ziemlich veraltet.

Oder gehen auch alle normalen befehle wie /tp oder /gamemode 3 mit OP Stufe 1 zB ? Dann weis ichs nicht

LG

Was möchtest Du wissen?